GeneralShopSettings:
    blCheckTemplates: false
module:
    oepaypal:
        blPayPalLoggerEnabled: '1'
        sOEPayPalPassword: JMWERXHTNFXUN7A4
        sOEPayPalSignature: ApH9TJpbe5B3mVSVSlf57hu5IBcAAVPb8CqpnFzwyF41ggaB5Iag9dwJ
        sOEPayPalUserEmail: stephan.linder@al-ko.de
        sOEPayPalUsername: stephan.linder_api1.al-ko.de
oxshops:
    OXPRODUCTIVE: '0'
    OXINFOEMAIL: gardentech@al-ko.com
    OXORDEREMAIL: gardentech@al-ko.com
    OXOWNEREMAIL: onlineshop@al-ko.de
    OXSMTP: smtp.mandrillapp.com
    OXSMTPUSER: ebusiness@al-ko.com
    OXSERIAL: 5XW8C-7KC7C-KY4K2-GMVYR-947NW-M3AN7
